/*
 Theme Name:   x Child
 Theme URI:    
 Description:  x Child Theme
 Author:       OG Creation
 Author URI:   http://wwww.ogcreation.com
 Template:     x
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  x-child
*/

@import url("../x/style.css");
@import url("../x/framework/css/site/stacks/integrity-light.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body{
	margin: 0;
	direction: rtl;
	text-align: right;
}
.x-container-fluid.max {
	max-width: 100%;
}
.x-topbar{
	border-bottom:none;
	min-height: 0;
}
.x-navbar-inner {
	max-width: 1200px;
}
.x-navbar .x-nav > li{
	float:right;
}
.x-navbar .x-nav > li > a:hover, .x-navbar .x-nav > .current-menu-item > a{
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

h1{
	color:#0066bf;
}

h2{
	color:#32ccfe;
	margin-top:0;
}
h3{
	margin-top:0;
}

.x-content-band .x-content-band{ 
	max-width:1200px;
	margin:0 auto;
}

table th, table td{
	text-align: right;
	border:none;
	font-family:Arial;
}
pre{
	background-color: transparent;
	border: none;
}
input[type="text"]{
	text-align: right;
}
input[type=submit]{
	background-color:#0066bf;
	padding-left: 35px;
	font-weight: bold;
}

#menu-item-4729.current-menu-item a,#menu-item-4730.current-menu-item a {color: #999;}

/** Header
**********************/
header .x-social-global{ display:none;}

/** Home page
**********************/
.entry-wrap{
	padding: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.homeCenterIcons{
	background:url(../../uploads/2014/01/Star_Web_PNG_r1_c2.jpg) no-repeat right;
	padding-top: 139px;
	padding-bottom: 115px;
}
.homeCenterIcons .one-fourth{
	text-align: center;
}
.homeCenterIcons .one-fourth img{
	margin-bottom:0;
}
.homeCenterIcons .one-fourth h4{
	margin-top: 0;
	color:#32ccfe;
}
.homeCenterIcons .one-fourth h4 a{
	color:#32ccfe;
}
#boxServices a{
	background:url(../../uploads/2014/02/Services.png) no-repeat;
	height: 118px;
	width: 118px;
	display: block;
	padding-top: 118px;
	margin: 0 auto;
	transition:background 0.5s ease;
}
#boxServices a:hover{
	background:url(../../uploads/2014/02/Servicesh.png) no-repeat;
}
#boxServices h4 a:hover,#boxClients h4 a:hover,#boxProds h4 a:hover,#boxBlog h4 a:hover{
	color:#1b708c;
}
#boxClients a{
	background:url(../../uploads/2014/01/Customer1.png) no-repeat;
	height: 118px;
	width: 118px;
	display: block;
	padding-top: 118px;
	margin: 0 auto;
	transition:background 0.5s ease;
}
#boxClients a:hover{
	background:url(../../uploads/2014/01/Customerh.png) no-repeat;
}
#boxProds a{
	background:url(../../uploads/2014/02/Product.png) no-repeat;
	height: 118px;
	width: 118px;
	display: block;
	padding-top: 118px;
	margin: 0 auto;
	transition:background 0.5s ease;
}
#boxProds a:hover{
	background:url(../../uploads/2014/02/Producth.png) no-repeat;
}
#boxBlog a{
	background:url(../../uploads/2014/01/blog1.png) no-repeat;
	height: 118px;
	width: 118px;
	display: block;
	padding-top: 118px;
	margin: 0 auto;
	transition:background 0.5s ease;
}
#boxBlog a:hover{
	background:url(../../uploads/2014/01/blogh.png) no-repeat;
}

#mobile_top{ display:none;}

.home #x-content-band-3{
	border-bottom: 4px solid #32ccfe;
	margin-bottom: 2.5em;
}
.home #x-content-band-5{
	padding-bottom: 100px;
}
.home #x-content-band-8{
	padding-bottom: 100px;
}
.home #x-content-band-9{background:url(../../uploads/2014/01/1.jpg) no-repeat 56% top;}
.home #x-content-band-9 h3{
	padding-top: 30px;
}
.home #x-content-band-9 #x-content-band-10{color: #000;}
/*.home .x-code, .home table td{line-height: 0;}*/
/*Inner Pages
******************************/
.h-entry{
	/*text-align: center;*/
	color: #32ccfe;
}
.innerPageText{padding: 0 3em;}
.entry-header{padding: 0 25px;}

/* Blog
******************************/
.page-id-4627 .x-main{width: 80% !important;}
.page-id-4627 .x-sidebar{margin-top: 5%;margin-left: 2%;}
.page-template-template-layout-sidebar-content-php .x-main,.single-format-standard .x-main{ width:70% !important; padding-right:4%;}
.x-sidebar{margin-left: 2%;margin-top: 25px;}
.rpwe-thumb{margin: 2px 10px 2px 10px  !important;}
.rpwe-title{font-weight: bold !important;font-size: 1.4em !important;}
.rpwe-summary {font-size: 1em !important;}
.rpwe-summary a{font-size: 0.9em;margin-right: 10px;}
.entry-featured .entry-thumb{ display:none;}
.has-post-thumbnail .entry-featured{ border:none;}
.logged-in-as,.comment-form-comment label{display:none;}
.page-id-4865 .x-comments-area{display: none;}
.rpwe-block h3{font-size: 1.4em !important;}

/* Contact
******************************/
div.ufo-form div.ufo-customform-row {
padding: 5px 0 !important;
}
/*Footer
******************************/
.x-colophon.bottom{ padding: 0px 30px !important;}

/**** RESPONSIVE
-----------------------------------------*/
@media only screen and (min-width: 1400px){
	/*.x-container-fluid.max{max-width: 1600px;}*/
	.x-navbar-inner {max-width: 1600px !important;}
	.x-content-band .x-content-band{ max-width:1600px;}
}

@media only screen and (max-width: 1399px) and (min-width:800px){


}

@media only screen and (max-width: 800px){
	.Gilboa_big_white_text{ margin-top:15px !important;}
	.Gilboa_big_lilach_text{margin-top:20px !important;}
	#mobile_top{ display:block;}
	.x-slider-revolution-container{ display:none;}
	.homeCenterIcons{ background-image:none; background-color:#000;}
	.homeCenterIcons .one-fourth{margin-bottom: 40px;}
	.entry-content{ margin-top:0;}
	.x-content-band{ padding-top:0;}
}